prefix=/build/deps/install/stow/libosmo-asn1-tcap
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ASN.1 library for TCAP protocol (SS7)
Description: C Utility Library
Version: UNKNOWN
Libs: -L${libdir} -losmo-asn1-tcap
Cflags: -I${includedir}/
